<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <h1>Imágenes</h1>
    <h2>Punto 1: 5 apariciones</h2>
        <img src="./descarga/imagen.png" alt="Imagen del juego Sonic Frontiers" width="1000" height="800"><br>
        <img src="./descarga/imagen.png" alt="Imagen del juego Sonic Frontiers" width="900" height="700"><br>
        <img src="./descarga/imagen.png" alt="Imagen del juego Sonic Frontiers" width="800" height="600"><br>
        <img src="./descarga/imagen.png" alt="Imagen del juego Sonic Frontiers" width="700" height="500"><br>
        <img src="./descarga/imagen.png" alt="Imagen del juego Sonic Frontiers" width="600" height="400"><br>
    <h2>Punto 2: 3 apariciones</h2>
        <img src="./descarga/imagen.png" alt="Imagen del juego Sonic Frontiers" width="2000" height="675"><br>
        <img src="./descarga/imagen.png" alt="Imagen del juego Sonic Frontiers" width="600" height="100"><br>
        <img src="./descarga/imagen.png" alt="Imagen del juego Sonic Frontiers" width="200" height="300"><br>
    <h2>Punto3: 1 aparición errónea</h2>
        <img src="./descarga/image.png" alt="Imagen del juego Sonic Frontiers" width="1500" height="995"><br>
    <h2>Punto 4: 1 aparición con enlace</h2>
    <a href="https://frontiers.sonicthehedgehog.com"><img src="./descarga/imagen.png" alt="Imagen del juego Sonic Frontiers"></a>
</body>